html, body
{
	width: 100%;
	font-family: Verdena, Arial, Helvetica;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	color: #ccc;
	background: #001428 url(../pageimages/page_header_sides.jpg) no-repeat scroll center 0px;
}

html, body, div, ul, li, form, span, p
{
	padding: 0px;
	margin: 0px;
}

a, a:link, a:visited, a:active
{
	text-decoration: none;
	color: White;
}

a:hover
{
	text-decoration: underline;
	color: White;
}
  
div#centered_page
{
	width: 990px;
	margin: 0 auto;
	text-align: left;
}
  
div#page_header
{
	width: 990px;
	height: 144px;
	background: url(../pageimages/page_header.jpg);
}

div#page_footer
{
	color: #888;
}

div#content_tile
{
	width: 990px;
	clear: both;
	margin-top: 35px;
	background: url(../pageimages/content_tile.jpg) repeat-y;
}

div#content_footer
{
	width: 990px;
	clear: both;
	height: 20px;
	background: url(../pageimages/content_footer.jpg) bottom no-repeat;
}

div#content_tile div#content_header
{
	width: 990px;
	background: url(../pageimages/content_header.jpg) no-repeat;
}
  
div#left_content
{
	width: 788px;
	float: left;
	position: relative;
}

div#right_content
{
	width: 202px;
	float: left;
}

.hidden { display: none; visibility: hidden; }

